{
  "name": "@tozd/vue-format-time",
  "version": "0.6.0",
  "description": "Reactive time formatting helpers for Vue",
  "keywords": [
    "vue",
    "reactivity",
    "moment",
    "time",
    "formatting"
  ],
  "main": "index.js",
  "dependencies": {
    "@tozd/vue-observer-utils": "^0.4.0"
  },
  "devDependencies": {},
  "peerDependencies": {
    "vue": "2.x",
    "moment": "2.x"
  },
  "license": "BSD-3-Clause",
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/tozd/vue/format-time.git"
  }
}
